import request from '@/utils/request'

// 查询电日耗报列表
export function listDayDnb(query) {
  return request({
    url: '/report/DayDnb/list',
    method: 'get',
    params: query
  })
}

// 查询电日耗报详细
export function getDayDnb(objId) {
  return request({
    url: '/report/DayDnb/' + objId,
    method: 'get'
  })
}

// 新增电日耗报
export function addDayDnb(data) {
  return request({
    url: '/report/DayDnb',
    method: 'post',
    data: data
  })
}

// 修改电日耗报
export function updateDayDnb(data) {
  return request({
    url: '/report/DayDnb',
    method: 'put',
    data: data
  })
}

// 删除电日耗报
export function delDayDnb(objId) {
  return request({
    url: '/report/DayDnb/' + objId,
    method: 'delete'
  })
}
